
/* boxes
----------------------------------------------- */

#system-message dt {
  display: none;
}

.alert, .info, .notice, #system-message dd.error, #system-message dd.notice, #system-message dd.message, .box-save, .box-accept, .box-tip, .terms-of-service h5 {
  padding: 10px;
  margin: 0px 0px 15px 0px;
  height: 100%;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 0px;
  box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 0px;
  -moz-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.15);
}

.alert, #system-message dd.error.message.fade, .terms-of-service h5 {
  background: #ffe6e6;
  border: 1px solid #ebc4c4;
  color: #833939;
}

.alert .icon, .info .icon, .notice .icon, .box-save .icon, .box-accept .icon, .box-tip .icon {
  float: left;
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

.alert .icon, #system-message dd.error.message.fade ul {
  background: url(../images/icons/exclamation.png) no-repeat 0 0;
}

.info, #system-message dd.message {
  background: #e6f5ff;
  border: 1px solid #c2daea;
  color: #3d6b8a;
}

.info .icon, #system-message dd.message ul {
  background: url(../images/icons/information.png) no-repeat 0 0;
}

.notice, #system-message dd.notice.message.fade {
  background: #fffce6;
  border: 1px solid #eae5c2;
  color: #696025;
}

.notice .icon, #system-message dd.notice.message.fade ul {
  background: url(../images/icons/notice.png) no-repeat 0 0;
}

.box-save {
  background: #f5f5f5;
  border: 1px solid #e7e7e7;
  color: #505050;
}

.box-save .icon {
  background: url(../images/icons/drive_disk.png) no-repeat 0 0;
}

.box-accept {
  background: #f4fae1;
  border: 1px solid #d8e1bc;
  color: #606e35;
}

.box-accept .icon {
  background: url(../images/icons/accept.png) no-repeat 0 0;
}

.box-tip {
  background: #fefefe;
  border: 1px solid #f1f1f1;
  color: #303030;
}

.box-tip .icon {
  background: url(../images/icons/lightbulb.png) no-repeat 0 0;
}

/* unsorted lists
----------------------------------------------- */

ul {
  list-style: none;
}

ul li {
  margin: 0 0 0 0px;
  padding-left: 20px;
}

ul.latestnews li {
  background: url(../images/icons/page_white_text.png) no-repeat 0 4px;
}

ul.mostread li {
  background: url(../images/icons/page_white_star.png) no-repeat 0 4px;
}

ul.sections li {
  background: url(../images/icons/folder.png) no-repeat 0 3px;
}

ul.list-accept li {
  background: url(../images/icons/accept.png) no-repeat 0 3px;
}

ul.list-add li {
  background: url(../images/icons/add.png) no-repeat 0 3px;
}

ul.list-delete li {
  background: url(../images/icons/delete.png) no-repeat 0 3px;
}

ul.list-error li {
  background: url(../images/icons/exclamation.png) no-repeat 0 3px;
}

ul.list-alert li {
  background: url(../images/icons/notice.png) no-repeat 0 3px;
}

ul.list-cross li {
  background: url(../images/icons/cross.png) no-repeat 0 3px;
}

ul.list-tick li {
  background: url(../images/icons/tick.png) no-repeat 0 3px;
}

ul.list-tip li {
  background: url(../images/icons/lightbulb.png) no-repeat 0 3px;
}

ul.list-disk li {
  background: url(../images/icons/disk.png) no-repeat 0 3px;
}

ul.list-email li {
  background: url(../images/icons/email.png) no-repeat 0 3px;
}

ul.list-feed li {
  background: url(../images/icons/feed.png) no-repeat 0 3px;
}

ul.list-image li {
  background: url(../images/icons/image.png) no-repeat 0 3px;
}

ul.list-information li {
  background: url(../images/icons/information.png) no-repeat 0 3px;
}

ul.list-key li {
  background: url(../images/icons/key.png) no-repeat 0 3px;
}

ul.list-newspaper li {
  background: url(../images/icons/newspaper.png) no-repeat 0 3px;
}

ul.list-pencil li {
  background: url(../images/icons/pencil.png) no-repeat 0 3px;
}

ul.list-cd li {
  background: url(../images/icons/cd.png) no-repeat 0 3px;
}

ul.list-pc li {
  background: url(../images/icons/pc.png) no-repeat 0 3px;
}

ul.list-ipod li {
  background: url(../images/icons/ipod.png) no-repeat 0 3px;
}

ul.list-mouse li {
  background: url(../images/icons/mouse.png) no-repeat 0 3px;
}

/* Oredered stuff
----------------------------------------------- */

p.big-number {
  clear: both;
}

p span.big-number {
  font: normal 30px Arial, Helvetica, sans-serif;
  float: left;
  margin: 0 10px 0 0;
}

/* Paragraphs, quotes and lists
----------------------------------------------- */

blockquote.cite {
  background: url(../images/blockquote-1.png) no-repeat 0 0;
  border: 0;
  padding: 0;
}

blockquote.cite span.cite {
  background: url(../images/blockquote-2.png) no-repeat 100% 100%;
  display: block;
  padding: 10px 20px;
}

p {
  margin-bottom:1em;
}

blockquote {
  font-family: Georgia, 'Times New Roman', serif;
  font-size:1.2em;
  padding-left:1em;
  border-left:4px solid #ccc;
  margin-bottom: 15px;
}

blockquote cite {
  font-size:.9em;
}

ul, ol {
  padding-top:0;
}
